/* ==========================================================================
   FONTSFACES
   ========================================================================== */
@font-face {
  font-family: 'Kaleidos-Smooth';
  src: url(../../content/font/Kaleidos-Smooth.ttf);
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Book';
  src: url(../../content/font/Gotham-Book.otf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url(../../content/font/GOTHAMBOLD.ttf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'optima';
    src: url('fonts/optima-webfont.eot');
    src: url('fonts/optima-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/optima-webfont.woff2') format('woff2'),
         url('fonts/optima-webfont.woff') format('woff'),
         url('fonts/optima-webfont.ttf') format('truetype'),
         url('fonts/optima-webfont.svg#optimaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sofia';
    src: url('fonts/sofia-regular-webfont.eot');
    src: url('fonts/sofia-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sofia-regular-webfont.woff2') format('woff2'),
         url('fonts/sofia-regular-webfont.woff') format('woff'),
         url('fonts/sofia-regular-webfont.ttf') format('truetype'),
         url('fonts/sofia-regular-webfont.svg#sofiaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosis';
    src: url('fonts/dosis-regular-webfont.eot');
    src: url('fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-regular-webfont.woff') format('woff'),
         url('fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('fonts/dosis-regular-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisl';
    src: url('fonts/dosis-light-webfont.eot');
    src: url('fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-light-webfont.woff') format('woff'),
         url('fonts/dosis-light-webfont.ttf') format('truetype'),
         url('fonts/dosis-light-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   RESETS
   ========================================================================== */
html { color: #222; font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
audio, canvas, iframe, img, svg, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }

body{ font-family: "dosis"; background: url("../img/fondo.jpg") center; }
ul,li{ margin:0; padding:0; list-style: none; }
a{ color:inherit; text-decoration: none; }
h1,h2,h3,h4,h5,h6{ color:#5a1300; font-weight:normal; margin:10px 0; }
h4{ font-size: 54px; font-family: "dosisl"; }
h5{ font-size: 40px; font-family: "sofia"; color:#e6615a;}

/* ==========================================================================
   MASTER
   ========================================================================== */
.header{
    background: url("../img/header.png") center;
    height:85px;
    margin-bottom:20px;
}
.footer-img{
    background: url("../img/footer.png") center bottom repeat-x;
    height:165px;
    margin-top:20px;
}
.footer{
    background-color: #e6615a;
    height:300px;
}
.container{
    position: relative;
    max-width: 1280px;
    margin:0 auto;
}
.sub-container{
    position: relative;
    margin:0 auto 20px;
    width:calc(100% - 10px);
    max-width:768px;
    text-align: center;
}
.sub-container-full{
    position: relative;
    width:100%;
}
.btn{
    position: relative;
    display: inline-block;
    vertical-align: top;
    height:92px;
    width:399px;
    line-height: 92px;
    text-align: center;
    margin:5px auto;
    padding:0;
    cursor:pointer;
    font-family: 'Gotham-Book';
    font-size:30px;
    font-weight: bold;
    color:#ffffff;
    background-color: #402020;
    border-radius:50px;
    border:none;
}
.col{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width:49%;
    margin-bottom:5px;
}
.row{
    display: block;
    width:100%;
}
.footer .row{
    width:100%;
    max-width: 625px;
    height:143px;
    margin:0 auto;
}
.footer .social{
    background: url("../img/social.png") no-repeat;
    display: inline-block;
    vertical-align: top;
    height:143px;
}
.footer .s1{
    width:347px;
    background-position: 0 0;
}
.footer .s2{
    width:82px;
    background-position: -347px 0;
}
.footer .s3{
    width:82px;
    background-position: -429px 0;
}
.footer .s4{
    width:82px;
    background-position: -511px 0;
}
.footer p{
    width:200px;
    margin:60px auto;
    font-family: "arial";
    font-size: 12px;
    color: #ffffff;
}
.footer p a{
    text-decoration: underline;
}
.field{
    position: relative;
    display: inline-block;
    margin:10px 10px 10px;
    width:calc(100% - 20px);
}
.text{
    display: block;
    height:37px;
    line-height: 37px;
    width:100%;
    text-align: center;
    font-family: "arial";
    font-size: 14px;
    color: #b25d19;
    padding:0;
    border:1px solid #eeeeee;
    border-radius:7px;
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.3);
}

.img_header, .img_footer, .pop_mask_header, .pop_mask_footer{
  position:fixed;
  left:0;
  right:0;
  top:0;
  width:100%;
  height:60px;
  z-index: 1000;
  background: url("../img/img_header.png") no-repeat bottom center;
}
.img_footer, .pop_mask_footer{
  top:auto;
  bottom:0;
  background: url("../img/img_footer.png") no-repeat top center;
}
.pop_mask_header, .pop_mask_footer{
  z-index:1003;
}


/* MOBILE -------------------------*/
  body.iphone{
    background-image: url("../img/img_header.png"), url("../img/img_footer.png"), url("../img/fondo.jpg");
    background-repeat: no-repeat;
    background-position: center top, center bottom, center;
    background-size: 100%, 100%, cover;
  }
  .iphone .img_header, .iphone .img_footer, .iphone .pop_mask_header, .iphone .pop_mask_footer{
    display: none;
    /*position:absolute;
    height:30px;
    background-size: 100%;*/
  }
  .iphone .btn{
      height:62px;
      width:385px;
      line-height: 62px;
      margin:5px auto;
      font-size:25px;
      border-radius:50px;
  }
/* ------------------------------- */


/* ==========================================================================
   LANDING
   ========================================================================== */
#landing{
  font-family: 'Gotham-Book';
  color:#402020;
}
#landing .img_header{
  background: url("../img/img_header.png") top center no-repeat;
  height:80px;
  position: absolute;
}
#landing .container{

}
#landing .sub-container{
  max-width: 1080px;
}
#landing .sub-container.logo{

}
#landing h4{
  font-family: 'Gotham-Book';
  font-size:30px;
  line-height: 33px;
  margin: 10px auto;
  font-weight:bold;
  color:#402020;
}
#landing h5{
  font-family: 'Gotham-Book';
  color:#402020;
  font-size:30px;
  line-height: 37px;
  margin: 10px auto;
}
#landing .logo h4{
  margin:150px auto 0;
}
#landing .logo h5{
  margin-bottom:45px;
  font-family: 'Gotham-Bold';
}
#landing .logo p{
  font-family: 'Gotham-Book';
  font-size:30px;
  line-height: 37px;
  margin: 0 auto 55px;
  max-width: 820px;
}
#landing .logo .logoImg{
  width:90%;
  max-width: 612px;
  margin-bottom:20px;
}
#landing .logo .logoCuadros{
  width:86%;
  max-width: 593px;
}
#landing .logo .btn{
  margin: 40px auto 65px;
  display: block;
}
#landing .gif{
  display: block;
  margin: 0 auto 55px;
  width:90%;
  max-width:800px;
}
#landing .gif + .btn{
  margin-bottom:60px;
}
#landing .btn{

}
#landing .sub-container.premios{
  margin-bottom:60px;
}
#landing .premios h4, #landing .ganadores h4, #landing .nuevos_turrones h4{
  font-size:75px;
  line-height: 91px;
  margin-bottom:20px;
  font-weight:bold;
  font-family: 'Gotham-Bold';
}
#landing .premios h4{
  margin-bottom:-40px;
}
#landing .premios .col{
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  width:46%;
  margin:1%;
  min-width:300px;
}
#landing .premios .col img{
  max-width: 450px;
}
#landing .premios .col p{
  font-family: 'Gotham-Book';
  font-size:30px;
  line-height: 37px;
  margin:0;
  min-height: 200px;
}
#landing .premios .col p strong{
  font-family: 'Gotham-Bold';
}
#landing .sub-container.ganadores{
  margin-bottom:60px;
}
#landing .ganadores h4{
  margin-bottom:50px;
}
#landing .ganadores li{

}
#landing .ganadores li .dia{
  font-family: 'Gotham-Bold';
  font-size:30px;
  line-height: 37px;
  display: inline-block;
  width:48%;
  text-align: right;
}
#landing .ganadores li .ganador{
  font-family: 'Gotham-Book';
  font-size:30px;
  line-height: 37px;
  display: inline-block;
  width:48%;
  text-align: left;
  margin-left:30px;
}
#landing .sub-container.nuevos_turrones{
  margin-bottom:100px;
  text-align: center;
}
#landing .nuevos_turrones h4{
  margin-bottom:80px;
}
#landing .nuevos_turrones .novedad{
  position:relative;
  display: inline-block;
  vertical-align: top;
  min-height: 300px;
  width:47%;
  min-width: 200px;
  margin:0 1% 30px;
}
#landing .nuevos_turrones .novedad img{

}
#landing .nuevos_turrones .novedad h5{
  font-family: 'Gotham-Bold';
  font-size:30px;
  line-height: 37px;
}
#landing .nuevos_turrones .btn{
  display: block;
}
#landing .footer{
  background: url("../img/footer_landing.png") top center no-repeat;
  text-align: center;
  padding:1px 0;
  height:350px;
}
#landing .footer h3{
  margin: 100px auto 60px;
  color:#fff;
  font-size: 55px;
  line-height: 66px;
  font-family: 'Kaleidos-Smooth';
}
#landing .footer a{
  display: inline-block;
  vertical-align: top;
  width: 71px;
  height: 71px;
  margin: 0 10px;
}
#landing .footer a.fb{
  background: url("../img/Facebook.png") no-repeat;
  background-size: 100%;
}
#landing .footer a.wa{
  background: url("../img/Whatsapp.png") no-repeat;
  background-size: 100%;
}
#landing .footer a.tw{
  background: url("../img/Twitter.png") no-repeat;
  background-size: 100%;
}
#landing .footer p{
  width: 100%;
  margin: 30px auto 0;
  font-size: 12px;
  color: #ffffff;
  background: #402020;
}
#landing .footer p a{
  width: 100%;
  margin: 0;
  font-size: 17px;
}

@media all and (max-width: 900px){

  #landing .img_header{
    background-size:100%;
  }
  body#landing.iphone{
    background-image: url("../img/fondo.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  body#landing.iphone .img_header{
    display: block;
    background-size: cover;
    background-position: left;
  }
  #landing .btn{
    width:70%;
  }
  #landing .logo h4{
    margin:110px auto 0;
    font-size:25px;
  }
  #landing .logo h5{
    margin-bottom:30px;
    font-size:25px;
  }
  #landing .logo p{
    font-size:25px;
    line-height: 30px;
    margin: 0 auto 40px;
    padding:0 20px;
  }
  #landing .logo .btn{
    margin: 40px auto 45px;
  }
  #landing .gif {
    width: 100%;
  }
  #landing .premios h4, #landing .ganadores h4, #landing .nuevos_turrones h4{
    font-size:55px;
    line-height: 71px;
    margin-bottom:30px;
  }
  #landing .premios .col {
    display: block;
    width:90%;
    max-width:500px;
    margin:0 auto 30px;
  }
  #landing .premios .col img{
    width:100%;
  }
  #landing .premios .col p {
    font-size: 25px;
    line-height: 30px;
    min-height: 10px;
  }

  #landing .ganadores li .dia{
    font-size:25px;
    line-height: 30px;
    width:46%;
    margin-bottom:10px;
  }
  #landing .ganadores li .ganador{
    font-size:25px;
    line-height: 30px;
    width:46%;
    margin-bottom:10px;
  }
  #landing .nuevos_turrones .novedad{
    display: block;
    width:96%;
    max-width:500px;
    margin:0 auto 30px;
    min-height: 10px;
  }
  #landing .nuevos_turrones .novedad img{
    width:80%;
  }
  #landing .nuevos_turrones h4{
    font-size:45px;
    line-height: 61px;
  }
  #landing .nuevos_turrones .novedad h5 {
    font-size: 25px;
    line-height: 30px;
  }
}



/* ==========================================================================
   FORM
   ========================================================================== */
#form .logo{
    margin:50px auto 30px;
    background: none;
}

#form .form-container{
  position: absolute;
  width: 96%;
  max-width: 650px;
  left:50%;
  padding:50px 0 60px;
  text-align: center;
  background:rgba(255,255,255,0.58);
  transform: scale(.8) translate(-50%, 0);
  transform-origin: 0 0;
  color:#402020;
  font-family: 'Gotham-Book';
  box-shadow: 0px 0px 16px #00000029;
}
#form .form-container h5{
  color:#402020;
  font-family: 'Gotham-Book';
  font-size: 30px;
  font-weight: bold;
  line-height: 37px;
  margin-bottom:10px;
}
#form .form-container .field{
}
#form .form-container .field input{
  width: 80%;
  max-width:450px;
  height:42px;
  line-height:42px;
  font-size: 30px;
  color:#707070;
  margin: 0 auto 10px;
  background:none;
  border:none;
  border-bottom: 1px solid #402020;
  border-radius: 0;
  box-shadow: none;
}
#form .form-container #entrar{
  margin-bottom: 60px;
}
#form .form-container #registrate h5{
  margin-bottom:0;
}
#form .form-container p{
  line-height:37px;
  font-size: 30px;
  margin:0 auto 10px;
}
#form .form-container #registrate .btn{
  border:1px solid #402020;
  background: #E6AD3C;
}

#form form h5{

}
#form .form-container form .field{
  margin-bottom:20px;
}
#form .form-container form .field input{
  text-align: center;
}
#form .form-container form p{
  font-size:24px;
  line-height: 30px;
  margin-top:40px;
}
#form .form-container form .customCheck{
  position:relative;
  margin:20px auto 30px;
  display: block;
}
#form .customCheck input{
  display: none;
}
#form .form-container form .customCheck p{
  position:relative;
  margin:0 auto;
  width: calc(60% - 55px);
  padding:0 0 0 55px;
}
#form .customCheck p span{
  position:absolute;
  top:10px;
  left:0;
  width:40px;
  height:40px;
  border:2px solid #402020;
  cursor:pointer;
}
#form .customCheck p a{
  text-decoration:underline;
}
#form .customCheck input:checked + p span:after{
  content: "";
  position: absolute;
  top: 8px;
  left: 5px;
  width: 26px;
  height: 12px;
  border-left: 4px solid #402020;
  border-bottom: 4px solid #402020;
  transform: rotate(-45deg);
}
#form form .btn{
  pointer-events: none;
  opacity:.4;
}
#form form .btn.active{
  pointer-events: auto;
  opacity:1;
}

/* MOBILE -------------------------*/
@media all and (max-width: 768px){
  #form{
    min-height:98vh;
  }
  #form .logo{
    margin: 20px auto 0;
  }
  #form .logo img{
    width:350px;
  }
  #form .form-container{
    padding: 10px 0 15px;
    width:90%;
  }
  #form .form-container.form1, #form .form-container.form2{
    transform: scale(1) translate(-50%, 0);
  }
  #form .form-container h5{
    font-size:25px;
    margin-bottom:0;
  }
  #form .form-container form .field{
    margin-bottom:0;
  }
  #form .form-container .field input{
    font-size: 25px;
    border-bottom: 2px solid #402020;
  }
  #form .form-container #entrar {
    margin-bottom: 20px;
  }
  #form .form-container p{
    font-size:25px;
    line-height:32px;
  }
  #form .form-container form p{
   font-size:20px;
   line-height:28px;
   margin-top:10px;
  }
  #form .form-container form .customCheck p {
    width: calc(78% - 55px);
    text-align: left;
  }
  #form .customCheck p span {
    top: 6px;
  }
}
/* --------------------------------*/



/* ==========================================================================
   POPUPS
   ========================================================================== */
.pop_mask{
    position: fixed;
    z-index: 1002;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background: url("../img/fondo.jpg") center;
}
.popup{
    position: absolute;
    z-index: 1003;
    top:50%;
    left:50%;
    text-align: center;
    transform: scale(.8) translate(-50%, -50%);
    transform-origin: 0 0;
    color:#402020;
    font-family: 'Gotham-Book';
}
.popup h4{
    font-family: 'Kaleidos-Smooth';
    margin-top:90px;
    font-size: 75px;
    color:#402020;
}
@media all and (max-width:640px){
    .popup{
       top:50px;
    }
    .popup h4{
       margin-top: 60px;
    }
}
/* POPUP PREPARADO ========================================================== */
.popup.preparado{
    width:665px;
    height:648px;
}
.popup.preparado .btn{
    margin-top:40px;
}
.popup.preparado img{
  width: 100px;
  display: block;
  margin: 40px auto 0;
}
.popup.preparado p{
  font-size: 21px;
  margin: 5px 0;
}

/* POPUP NIVELES ============================================================ */
.popup.nivel{
  width:96%;
  max-width:850px;
}

.popup.nivel .popuplogo{

}
.popup.nivel .lvl{
    margin:35px auto 10px;
    font-weight:bold;
    font-size: 35px;
}
.popup.nivel .popupband{

}
.popup.nivel .premio{
    font-size: 30px;
    line-height: 36px;
    margin:0 auto 50px;
}
.popup.nivel .img_premio{
    width:90%;
    max-width: 430px;
    height:auto;
    margin:0 auto;
}
.popup.nivel.n1 .img_premio{ margin:-60px auto -80px; }
.popup.nivel.n2 .img_premio{ margin:-40px auto -50px; }
.popup.nivel.n3 .img_premio{ margin:-60px auto -80px; }
.popup.nivel.n4 .img_premio{ margin:-60px auto -80px; }
.popup.nivel.n5 .img_premio{ margin:-60px auto; }

.pop_mask_fin{
  position: fixed;
  z-index: 999;
  top:0;
  bottom:0;
  right:0;
  left:0;
  background: url("../img/fondo.jpg") center;
}
.popup.nivel.n5 .btn{
    width:520px;
}


.popup.sintiempo, .popup.game_over{
    width:96%;
    max-width:760px;
}
.popup.game_over{
    max-width:780px;
}
.popup.sintiempo h4, .popup.game_over h4{
    margin:40px auto 0;
    color:#402020;
    font-size: 75px;
    text-shadow:none;
}
.popup.sintiempo p, .popup.game_over p{
    font-size: 30px;
    font-family: 'Gotham-Book';
    margin:0 auto 30px;
}

.popup.sintiempo .icon_clock, .popup.game_over .icon_heart{
  width:98px;
  height: 135px;
  background: url("../img/reloj.png") no-repeat center;
  margin: 30px auto 35px;
}
.popup.game_over .icon_heart{
  width:122px;
  height: 112px;
  background: url("../img/broken_heart.png") no-repeat center;
}

/* MOBILE -------------------------*/
  .iphone .pop_mask{
    background-image: url("../img/img_header.png"), url("../img/img_footer.png"), url("../img/fondo.jpg");
    background-repeat: no-repeat;
    background-position: center top, center bottom, center;
    background-size: 100%, 100%, cover;
  }
  .iphone .popup.nivel{
    transform: scale(.67) translate(-50%, -50%);
  }
  .iphone .popup.nivel .popupband{
    width:370px;
  }
  .iphone .popup.nivel .img_premio{
    margin: -60px auto -60px;
    width:40%;
  }
  .iphone .popup.nivel.n2 .img_premio{
    margin:-30px auto -40px;
  }
  .iphone .popup.nivel .premio{
      margin-bottom:10px;
  }
  .iphone .popup.nivel.n5 {
    max-width:100%;
  }
  .iphone .popup.nivel.n5 .img_premio {
    margin: -90px auto -60px;
    width:44%;
  }
  .iphone .popup.nivel.n5 .premio{
    margin-bottom:0;
  }
  .iphone .popup.nivel.n5 .premio + .premio{
    margin-bottom:20px;
  }
  .iphone .popup.nivel.n5 .lvl{
    margin: -25px auto 10px;
  }
/* ------------------------------- */

/* ==========================================================================
   GAME
   ========================================================================== */
#game .container{
    z-index: 1001;
}
#game .logo{
    margin:40px auto 20px;
    background: none;
}
#game .game{
    max-width:888px;
    height:590px;
}
#game .game#lvl5{
  margin-top: -50px;
}
#game .game .panel{
    width:299px;
    margin-top:20px;
}
#game .panel *{
    cursor:default;
}
#game .panel > *{
    position: relative;
    display: block;
    width:100%;
    text-align: center;
    margin:0 0 5px;
}
#game .panel > p{
    font-family: 'Gotham-Book';
    color:#ffffff;
    font-size: 30px;
    margin:0
}

#game .panel .logonivel{
  position:relative;
  display: block;
  width:260px;
  height:59px;
  margin: 0 auto 22px;
}
#game #lvl1 .logonivel{ background: url("../img/label_lvl_1.png") no-repeat center; }
#game #lvl2 .logonivel{ background: url("../img/label_lvl_2.png") no-repeat center; }
#game #lvl3 .logonivel{ background: url("../img/label_lvl_3.png") no-repeat center; }
#game #lvl4 .logonivel{ background: url("../img/label_lvl_4.png") no-repeat center; }
#game #lvl5 .logonivel{ background: url("../img/label_lvl_5.png") no-repeat center; }

#game .panel .txtnivel{
  position:relative;
  display: block;
  width:260px;
  text-align: center;
  font-family: 'Kaleidos-Smooth';
  font-size:33px;
  line-height: 40px;
  color: #402020;
  margin:0 auto 20px;
}

#game .panel_img{
    width:280px;
    height:135px;
    margin:0 auto;
}
#game #lvl1 .panel_img{ background: url("../img/logo_lvl_1.png") no-repeat center;}
#game #lvl2 .panel_img{ background: url("../img/logo_lvl_2.png") no-repeat center; background-size:60%;}
#game #lvl3 .panel_img{ background: url("../img/logo_lvl_3.png") no-repeat center; background-size: 84%;}
#game #lvl4 .panel_img{ background: url("../img/logo_lvl_4.png") no-repeat center;}
#game #lvl5 .panel_img{ background: url("../img/logo_lvl_5.png") no-repeat center;}

#game .panel .container_info{
  position:relative;
  width:100%;
  height:75px;
}

#game .panel .parejas{
    position:absolute;
    font-family: 'Gotham-Book';
    width:50%;
    top:0;
    left:15px;
    font-size: 18px;
    margin:0;
}
#game .panel .parejas span{
    font-size: 27px;
}
#game #lvl1 .panel .parejas .p_found.color{ color:#E6AD3C; }
#game #lvl2 .panel .parejas .p_found.color{ color:#0094D1; }
#game #lvl3 .panel .parejas .p_found.color{ color:#E6AD3C; }
#game #lvl4 .panel .parejas .p_found.color{ color:#536020; }
#game #lvl5 .panel .parejas .p_found.color{ color:#E6AD3C; }


#game .panel .row{
  position:absolute;
  width:65%;
  bottom:0;
  left:15px;
  text-align: left;
}
#game .panel .lives{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width:35px;
    height:35px;
    margin:0 0 0 5px;
    background: url("../img/game_corazones.png") no-repeat;
}
#game .panel .lives.l_0{ background-position: 0 0; } /* MUERTO */
#game #lvl1 .panel .lives.l_1{ background-position: -37px 0; } /* LVL_1 */
#game #lvl2 .panel .lives.l_1{ background-position: -74px 0; } /* LVL_2 */
#game #lvl3 .panel .lives.l_1{ background-position: -111px 0; } /* LVL_3 */
#game #lvl4 .panel .lives.l_1{ background-position: -148px 0; } /* LVL_4 */
#game #lvl5 .panel .lives.l_1{ background-position: -185px 0; } /* LVL_5 */

#game .panel .clock_container{
  position: absolute;
  top:0;
  right:25px;
  width:75px;
  height:75px;
}

#game .game .cards{
    width:579px;
    text-align: center;
}
#game #lvl1.game .cards, #game #lvl2.game .cards{ margin-top:60px; }
#game #lvl3.game .cards, #game #lvl4.game .cards{ margin-top:10px; }


/* CARDS ==================================================================== */
.flip-container {
	perspective: 1000;
  cursor: pointer;
  display: inline-block;
  margin:5px 6px 0;
}
#lvl1 .flip-container{ margin:5px 8px 0; }

/* flip the pane when hovered */
.flip-container.hover .flipper {
    transform: rotateY(180deg);
}

.iphone .flip-container .flipper .front .heart{
    visibility:hidden;
}

.iphone .flip-container.hover .flipper .front .heart{
    visibility:visible;
}

.iphone .flip-container.hover .flipper .back{
    display:none;
}

.flip-container, .front, .back {
    width: 130px;
	  height: 130px;
}
/* flip speed goes here */
.flipper {
    transition: 0.3s;
    transform-style: preserve-3d;
    position: relative;
}
/* hide back of pane during swap */
.front, .back {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
/* front pane, placed above back */
.front {
    transform: rotateY(180deg);
}
/* back, initially hidden pane */
.back {
    z-index: 2;
    transform: rotateY(0deg);
}
#game .cards .front .heart{
    position: absolute;
    bottom:7px;
    right:7px;
    width:32px;
    height:32px;
    z-index: 10000;
    background: url("../img/game_corazones_cards.png") no-repeat;
}
#game #lvl1 .cards .front .heart{ background-position: 0 -1px;}
#game #lvl2 .cards .front .heart{ background-position: -33px -1px;}
#game #lvl3 .cards .front .heart{ background-position: -67px -1px;}
#game #lvl4 .cards .front .heart{ background-position: -100px -1px;}
#game #lvl5 .cards .front .heart{ background-position: -133px -1px;}
#game #lvl6 .cards .front .heart{ background-position: -166px -1px;}






/* CLOCK ==================================================================== */
.timer {
  width: 75px;
  height: 75px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
    background: rgba(255, 255, 255, 0.4);
    border-radius:50%;
}
.timer .rotate {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  z-index: 10;
}
#lvl1 .timer .rotate #loader {fill: #DAAD46; }
#lvl2 .timer .rotate #loader {fill: #0094D1; }
#lvl3 .timer .rotate #loader {fill: #DAAD46; }
#lvl4 .timer .rotate #loader {fill: #869844; }
#lvl5 .timer .rotate #loader {fill: #DAAD46; }

.timer .dots {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 15;
  top: 0;
  left: 0;
}
.timer .dots .time {
  height: 100%;
  width: 3%;
  display: block;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzhjNiIvPjxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjZmZjOGM2Ii8+PHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PHN0b3Agb2Zmc2V0PSI4NCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PHN0b3Agb2Zmc2V0PSI4NCUiIHN0b3AtY29sb3I9IiNmZmM4YzYiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmM4YzYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5b1300), color-stop(10%, #5b1300), color-stop(10%, rgba(0, 0, 0, 0)), color-stop(90%, rgba(0, 0, 0, 0)), color-stop(90%, #5b1300), color-stop(100%, #5b1300));
  background-image: -moz-linear-gradient(#5b1300, #5b1300 10%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 90%, #5b1300 90%, #5b1300);
  background-image: -webkit-linear-gradient(#5b1300, #5b1300 10%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 90%, #5b1300 90%, #5b1300);
  background-image: linear-gradient(#5b1300, #5b1300 10%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 90%, #5b1300 90%, #5b1300);
  margin-left: -3%;
  left: 50%;
  position: absolute;
}

.timer .dots .time.deg90 {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* MOBILE -------------------------*/
  #game.iphone *::selection {
    background:none!important;
  }
  #game.iphone{
    width:1200px;
  }
  #game.iphone .logo{
    margin:40px auto 0;
  }
  #game.iphone .logo img{
    width:250px;
  }
  #game.iphone .game {
    width:1200px;
    max-width: 1200px;
    height: 499px;
    transform: scale(.9);
    transform-origin: center 0;
    margin-bottom:0;
  }
  #game.iphone .game#lvl5{
    margin-top:0;
    height: 500px;
    transform: scale(.75);
  }
  #game.iphone .game .col.cards{
    transform-origin: 0 0;
  }
  #game.iphone .game .col.panel{
    transform-origin: 0 0;
  }
  #game.iphone #lvl1.game .cards, #game.iphone #lvl2.game .cards, #game.iphone #lvl3.game .cards, #game.iphone #lvl4.game .cards{
    margin-top:0px;
  }
/* --------------------------------*/



/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {display: none !important;}
.clearfix:before, .clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }
.clearfix:after { clear: both; }


.gif1, .gif10, .gif11, .gif12, .gif13,
.gif14, .gif15, .gif16, .gif17, .gif2,
.gif3, .gif4, .gif5, .gif6, .gif7,
.gif8, .gif9
{ max-width: 100%; background-size: 100%; background-image: url('../img/gif/gif2.png'); }

.gif1 { background-position: 0 0%; background-size: 100%; }
.gif10 { background-position: 0 6.25%; background-size: 100%; }
.gif11 { background-position: 0 12.5%; background-size: 100%; }
.gif12 { background-position: 0 18.75%; background-size: 100%; }
.gif13 { background-position: 0 25%; background-size: 100%; }
.gif14 { background-position: 0 31.25%; background-size: 100%; }
.gif15 { background-position: 0 37.5%; background-size: 100%; }
.gif16 { background-position: 0 43.75%; background-size: 100%; }
.gif17 { background-position: 0 50%; background-size: 100%; }
.gif2 { background-position: 0 56.25%; background-size: 100%; }
.gif3 { background-position: 0 62.5%; background-size: 100%; }
.gif4 { background-position: 0 68.75%; background-size: 100%; }
.gif5 { background-position: 0 75%; background-size: 100%; }
.gif6 { background-position: 0 81.25%; background-size: 100%; }
.gif7 { background-position: 0 87.5%; background-size: 100%; }
.gif8 { background-position: 0 93.75%; background-size: 100%; }
.gif9 { background-position: 0 100%; background-size: 100%; }
